nsnappeatriangulation.h File Reference

Allows Regina triangulations to interact with the SnapPea kernel. More...

`#include "regina-config.h"`
`#include "regina-core.h"`
`#include "shareableobject.h"`

## Classes

class | regina::NSnapPeaTriangulation
| Offers direct access to the SnapPea kernel from within Regina. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Allows Regina triangulations to interact with the SnapPea kernel.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).